/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/WWW/Curl.pm
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/WWW/Curl/Easy.pm
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/WWW/Curl/Form.pm
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/WWW/Curl/Multi.pm
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/WWW/Curl/Share.pm
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/lib/perl5/site_perl/5.24.3/i686-linux-thread-multi/auto/WWW/Curl/Curl.so
/nix/store/35kw03bv6a739iyc6fd4j6cwzddwxpw0-perl-WWW-Curl-4.17/share/man/man3/WWW::Curl.3
